=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON2_MODULE_PACKAGES = virtualbricks

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_INSTALL_MANPAGES_virtualbricks = debian/virtualbricks.1

install/virtualbricks::
	mkdir -p debian/virtualbricks/usr/share/pixmaps/
	cp share/vb_32x32.xpm debian/virtualbricks/usr/share/pixmaps/virtualbricks.xpm
