## virtualbricks 1.0.2

=== debian/changelog ===
virtualbricks (1.0.2-1) unstable; urgency=medium

  * Imported Upstream version 1.0.2
  * Removed useless install rules for files now included in the orginal tarball.
  * Added lintian ovverride script-not-executable on
    usr/lib/python2.7/dist-packages/virtualbricks/tests/data/qemu-img.
  * Removed debian menu file.
  * debian/control: bumped standards version to 3.9.6. 
  * debian/control: update homepage field, moved it to the source section.
  * debian/control: added Depends on python-twisted.
  * debian/control: added Reccomends on qemu-kvm.
  * debian/control: added Suggests on: qemu-system-arm, qemu-system-mips,
    qemu-system-ppc, ksmtuned; removed Suggests on: python-eggtrayicon,
    kvm-qemu.

 -- Francesco Namuri <franam@debian.org>  Sun, 15 Nov 2015 15:23:29 +0100
