=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Francesco Namuri <franam@debian.org>
 X-Python-Version: >= 2.4
 Build-Depends: cdbs (>=0.4.90~), debhelper (>= 5.0.38), imagemagick,  libmagickcore-extra, python (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.6
+Homepage: https://launchpad.net/virtualbrick
 
 Package: virtualbricks
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-gtk2, python-glade2, libglade2-0, python-pygraphviz, python-imaging, vde2
-Recommends: qemu, gksu, vde2-cryptcab
-Suggests: python-eggtrayicon, kvm-qemu
-Homepage: http://virtualbricks.eu/
+Depends: ${misc:Depends}, ${python:Depends}, python-gtk2, python-glade2, libglade2-0, python-pygraphviz, python-imaging, vde2, python-twisted
+Recommends: qemu, gksu, vde2-cryptcab, qemu-kvm
+Suggests: qemu-system-arm, qemu-system-mips, qemu-system-ppc, ksmtuned
 Provides: qemulator
 Replaces: qemulator (<< 0.5-4)
 Breaks: qemulator (<< 0.5-4)
