=== debian/watch ===
version=3

https://launchpad.net/virtualbrick/+download \
http://launchpad.net/virtualbrick/.*/.*/\+download/virtualbricks-(.*)\.tar\.bz2
